# Status bar
set -g status on
set -g default-terminal "screen-256color"
set -g status-style bg=default
set -g status on
set -g status-interval 1
set -g status-justify centre 
#set -g status-style fg=white,bg=black

# Highlight the current window.
setw -g window-status-current-style fg=white,bg=red,bright

# Reloading the tmux Config File
bind r source-file ~/.tmux.conf \; display "Reloaded ~/.tmux.conf"
